'use strict';

/**
 * @param {TxParams} params
 * @return {TxParams}
 */
function decorateSellTxParams(params) {
  if (params.gasCoin === undefined) {
    params.gasCoin = params.data.coinToSell;
  }
  return params;
}

module.exports = decorateSellTxParams;
